# run to generate needed files not in CVS

#gentoo need this flag for /usr/lib/automake/am-wrapper.pl
export WANT_AUTOMAKE="1.7"

autoheader

aclocal

autoconf

automake

./configure

echo 
echo "If everything is correct you can compile now with \"make\" !"
